CREATE TABLESPACE test_BD DATAFILE 'testBD.dat' SIZE 10M DEFAULT STORAGE (INITIAL 16K NEXT 80K);

-- USER SQL
CREATE USER test_USER IDENTIFIED BY test 
DEFAULT TABLESPACE "TEST_BD"
TEMPORARY TABLESPACE "TEMP";

-- SYSTEM PRIVILEGES
GRANT CREATE TRIGGER TO test_USER ;
GRANT ALTER SESSION TO test_USER ;
GRANT CREATE VIEW TO test_USER ;
GRANT CREATE TABLE TO test_USER ;
GRANT CREATE TYPE TO test_USER ;
GRANT INSERT ANY TABLE, SELECT ANY TABLE, UPDATE ANY TABLE  to test_USER ;
ALTER USER test_USER QUOTA UNLIMITED ON test_BD;
GRANT ALTER USER TO test_USER ;
GRANT CREATE PUBLIC SYNONYM TO test_USER ;
GRANT CREATE USER TO test_USER ;
GRANT CREATE PROCEDURE TO test_USER ;
GRANT CREATE SESSION TO test_USER ;
